
a:hover {text-decoration: none;}
input, textarea, select {font-size: 14px; color: #071526; vertical-align: middle; font-family: "Barlow", sans-serif; outline: none; resize: none;}
input[type="button"], input[type="submit"], button {-webkit-transition: ease-in-out .3s; -moz-transition: ease-in-out .3s; -ms-transition: ease-in-out .3s; -o-transition: ease-in-out .3s; transition: ease-in-out .3s; -moz-appearance: none; -webkit-appearance: none; appearance: none; border: none; cursor: pointer;  font-family: "Barlow", sans-serif;}
select {appearance: none; -ms-appearance: none; -webkit-appearance: none;}
select::-ms-expand {display: none;}
.transition {-webkit-transition: ease-in-out .5s; -moz-transition: ease-in-out .5s; -ms-transition: ease-in-out .5s; -o-transition: ease-in-out .5s; transition: ease-in-out .5s;}
img {border: none; vertical-align: top; max-width: 100%;}
.mainCon {padding: 100px 0 0 0;}
.flexBox {display: flex; flex-wrap: wrap;}
.flexBox.nowrap {flex-wrap: nowrap;}
.itemCenter {align-items: center;}
.justifyContentBetween {justify-content: space-between;}
.tac {text-align: center !important;}
.container {width: 100%; margin: auto; max-width: 1370px; padding: 0 15px;}
.header {width: 100%; position: fixed; left: 0; top: 0; z-index: 1001; background: #fff; box-shadow:0 0 10px rgba(0, 0, 0, .1);}
.header.active {background: #fff; box-shadow:0 0 10px rgba(0, 0, 0, .2);}
.header .container {height: 100px; max-width: 1800px;}
.logo {
	width: 100%;
	max-width: 250px !important;
}

.menhghuBox {
	width: 100%;
	max-width: 1030px !important;
}
.bannerDet {width: 50%; justify-content: flex-end; align-items: center; background-size: cover !important;}
.bannerDet .inner {max-width: 670px; width: 100%; padding: 30px 30px 30px 15px;}
.bannerDet .inner .hd {
	font-size: 34px;
	line-height: 50px;
	text-transform: uppercase;
	font-weight: 300;
	padding-bottom: 30px;
}
.flexBox.itemCenter.aboutBox {
	list-style: none;
}
.bannerDet .inner .hd span {font-weight: 800;}
a.quickContact {display: inline-flex; height: 56px; background: #c68d2f; padding: 0 75px 0 40px; color: #fff; text-transform: uppercase; font-size: 16px; align-items: center; border-radius: 50px; position: relative;}
a.quickContact .icon {width: 44px; height: 44px; border-radius: 100%; background: #fff; position: absolute; right: 6px; top: 6px; color: #000; display: flex; align-items: center; justify-content: center;}
a.quickContact .icon span {font-size: 20px; font-weight: 700;}
a.quickContact:hover {background: #000;}
.bannerImg {width: 50%; background-size: cover !important; position: relative;}
.bannerImg img {width: 100%; opacity: 0;}

.getInTouch {width: 350px; background: #fff; border-radius: 16px; padding: 25px; position: absolute; left: -50px; bottom: 50px; box-shadow: 0 0 10px rgba(0, 0, 0, .1);}
.getInTouch .arrow {position: absolute; left: -90px; top: 20px; opacity: 1; width: auto;}
.getInTouch .hd {color: #c68d2f; font-size: 15px; font-weight: 700; padding-bottom: 10px; display: block;}
.getInTouch .icon {background: #000; width: 56px; height: 56px; border-radius: 12px; color: #fff; display: flex; align-items: center; justify-content: center;}
.getInTouch .det {width: calc(100% - 56px); padding-left: 15px; font-size: 15px; font-weight: 600;}
.getInTouch .det span {display: block; color: #c68d2f; font-size: 16px; padding-top: 2px;}

.topTextBox {background: #f9f3e9; padding: 50px 0; text-align: center; font-size: 30px; line-height: 45px; text-transform: uppercase; font-weight: 300;}
.topTextBox .container {max-width: 1100px}
.topTextBox span {font-weight:800;}

.pt80 {padding-top: 80px;}
.pb80 {padding-bottom: 80px;}
.aboutBox .img {width: 47%;}
.aboutBox .img img {width: 100%;}
.aboutBox .det {width: 53%; padding-left: 60px;}
.mainHd {text-transform: uppercase; margin-bottom: 15px;}
.mainHd .top {color: #c68d2f; font-size: 20px; font-weight: 800; margin-bottom: 10px;}
.mainHd .top span {display: inline-block; background: #e2c697; width: 100px; height: 2px; vertical-align: middle; margin-left: 10px;}
.mainHd .bot {font-size: 30px; line-height: 45px; font-weight: 300; color: #071526;}
.mainHd .bot span {font-weight: 800;}
.textBox {font-size: 18px; line-height: 28px; margin-bottom: 25px;}
a.learnMore {display: inline-flex; height: 56px; background: #fff; padding: 0 40px; color: #171717; text-transform: uppercase; font-size: 16px; align-items: center; border-radius: 50px; position: relative; border: 1px solid #171717; font-weight: 500;}
a.learnMore:hover {background: #171717; color: #fff;}
.mainHd.tac {max-width: 1000px; margin: 0 auto 15px auto;}
.mainHd.tac .top {position: relative; display: inline-block;}
.mainHd.tac .top:before {content: ''; width: 140%; height: 2px; background: #e2c697; position: absolute; left: -20%; top: 15px;}
.mainHd.tac .top span {width: auto; height: auto; background: #fff; position: relative; padding: 0 10px;}

.consultingSlider .items {position: relative;}
.consultingSlider .items .over {position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; display: flex; align-items: flex-end; background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.52) 100%); padding: 30px;}
.consultingSlider .items .img {overflow: hidden;}
.consultingSlider .items .img img {width: 100%; transition: ease-in-out .4s;}
.consultingSlider .items:hover .img img {transform: scale(1.1);}
.consultingSlider .items .over .name {font-size: 20px; font-weight: 600; color: #fff; text-transform: uppercase;} 
.consultingSlider .items .over .text {color: #fff; font-size: 17px; line-height: 26px; padding-top: 10px; display: none;}
.consultingSlider .items .over .text a {display: flex; margin-top: 15px; background: #c68d2f; width: 130px; height: 40px; border-radius: 30px; text-transform: uppercase; color: #fff; align-items: center; justify-content: center; text-align: center; font-size: 14px;}
.consultingSlider .items .over .text a:hover {background: #000;}
.consultingSlider .items:hover .over .text {display: block;}

.consultingSlider {padding-bottom: 70px;}
.consultingSlider .slick-arrow {width: 48px; height: 48px; overflow: hidden; font-size: 0px; border-radius: 100%; background: #fff; position: absolute; bottom: 0; z-index: 100; border: 1px solid #A5A5A5; color: #fff;}
.consultingSlider .slick-arrow:hover {background: #c68d2f; border-color: #c68d2f;}
.consultingSlider .slick-arrow:before {font-family: 'Material Icons'; color:#000; position:absolute; left:0; top:0; font-size:28px; width: 48px; line-height: 48px;}
.consultingSlider .slick-arrow:hover:before {color: #fff;}
.consultingSlider .slick-arrow.slick-prev {left:50%; margin-left: -55px;}
.consultingSlider .slick-arrow.slick-prev:before {content:'chevron_left';}
.consultingSlider .slick-arrow.slick-next {right: 50%; margin-right: -55px;}
.consultingSlider .slick-arrow.slick-next:before {content:'chevron_right';}

.recentlyText {color: #232E35; font-size: 17px; line-height: 28px; max-width: 1000px; margin: auto;}
.recentlyText span {display: block; font-size: 17px; font-weight: 500; padding-top: 10px;}

.wwdbList {margin: -10px; padding-bottom: 30px;}
.wwdbList li {width: 25%; padding: 10px;}
.wwdbList li a {display: block; background: #FFFFFF; border: 1px solid #E9E9E9; border-radius: 15px; padding: 25px; text-align: center; height: 100%; position: relative; overflow: hidden;}
.wwdbList li a span {display: block; font-size: 18px; font-weight: 700; color: #000; text-transform: uppercase; line-height: 26px; padding-top: 10px;}
.wwdbList li a:before {content: ''; background: #c68d2f; width: 80px; height: 3px; position: absolute; top: 0; left: 50%; margin-left: -40px; z-index: 10;}
.wwdbList li a .over {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/over-bg.jpg) no-repeat center; background-size: cover; color: #fff; display: flex; align-items: center; justify-content: center; opacity: 0; transition: ease-in-out .4s;}
.wwdbList li a:hover .over {opacity: 1;}
.wwdbList li a:hover:before {background: #fff;}

.whtClr {color: #fff !important;}
.businessBox {max-width: 600px;}
a.learnMore.bor {border: 1px solid #fff; background: none; color: #fff;}
a.learnMore.bor:hover {background: #fff; color: #000;}
.mr20 {margin-right: 20px;}

.clientsSlider {position: relative; padding-top: 10px;}
.clientsSlider .slick-list {margin: -8px;}
.clientsSlider li {padding: 8px;}
.clientsSlider .clientBox {border: 1px solid #dddddd; border-radius: 6px; height: 120px; display: flex; align-items: center; justify-content: center; padding: 10px;}
.clientsSlider .clientBox img {max-width: 96%; max-height: 96%;}
.clientsSlider .slick-arrow {width: 48px; height: 48px; overflow: hidden; font-size: 0px; border-radius: 100%; background: #fff; position: absolute; top: 50%; margin-top: -24px; z-index: 100; border: 1px solid #A5A5A5; color: #fff;}
.clientsSlider .slick-arrow:hover {background: #c68d2f; border-color: #c68d2f;}
.clientsSlider .slick-arrow:before {font-family: 'Material Icons'; color:#000; position:absolute; left:0; top:0; font-size:28px; width: 48px; line-height: 48px;}
.clientsSlider .slick-arrow:hover:before {color: #fff;}
.clientsSlider .slick-arrow.slick-prev {left:-72px;}
.clientsSlider .slick-arrow.slick-prev:before {content:'chevron_left';}
.clientsSlider .slick-arrow.slick-next {right: -72px;}
.clientsSlider .slick-arrow.slick-next:before {content:'chevron_right';}

.blogList {margin: -10px;}
.blogList > li {width: 33.33%; padding: 10px;}
.blogList li a.link {display: block; position: relative; border-radius: 15px; overflow: hidden;}
.blogList li a.link img {width: 100%; border-radius: 15px; transition: ease-in-out .5s;}
.blogList li a.link span {background: rgba(0, 0, 0, .5); position: absolute; left: 0; bottom: 0; width: 100%; color: #fff; font-size: 16px; font-weight: 600; padding:15px 20px; min-height: 80px; display: flex; align-items: center;}
.blogList li a.link:hover img {transform: scale(1.1);}
.blogList li .newsLinks {background: #c68d2f; height: 100%; overflow: auto; border-radius: 15px;}
.blogList li .newsLinks li {border-bottom: 1px solid rgba(255,255,255,.4);}
.blogList li .newsLinks li:last-child {border-bottom: none;}
.blogList li .newsLinks li a {display: block; font-size: 16px; font-weight: 500; padding: 0px 10px; color: #fff;}
.blogList li .newsLinks li a:hover {background: #7f540d;}
.footer ul li {
	list-style: none;
}
.footer {background: #061425; color: #fff;}
.footerTop {margin: 0 -10px; justify-content: space-between;}
.footerColumn {padding: 45px 10px;}
.column1 {width: 30%; max-width: 345px;}
.footerText {font-size: 15px; line-height: 22px; padding-top: 15px;}
.socialLink {padding: 20px 0 0 0; margin: -5px;}
.socialLink li {padding: 5px;}
.socialLink li a {display: flex; align-items: center; justify-content: center; width: 40px; height: 40px; border: 1px solid #fff; border-radius: 100%;}
.socialLink li a:hover {background: #c68d2f; border-color: #c68d2f;}
.column2 {width: 40%;}
.column3 {width: 30%; max-width: 320px;}
.footerHd {color: #C68D2F; font-size: 18px; text-transform: uppercase; font-weight: 700; padding-bottom: 15px;}
.footerLinks {width: 46%;}
.footerLinks.full {width: 100%;}
.footerLinks li {border-bottom: 1px solid rgba(255,255,255,.2); padding: 12px 0 12px 12px; position: relative; font-size: 18px;}
.footerLinks li:before {content: ''; width: 4px; height: 4px; background: #fff; border-radius: 100%; position: absolute; left: 0; top: 21px;}
.footerLinks li:last-child {border-bottom: none;}
.footerLinks li a { color: #fff;}
.footerLinks li a:hover {color: #C68D2F;}
.footerBot {font-size: 15px; padding: 25px 0; border-top: 1px solid rgba(255,255,255,.2);}

.innerBanner {background: #eee; padding: 50px 0;}
.innerHeading {font-size: 32px; text-align: center; font-weight: 600;}
.midLeft {width: 70%;}
.midRight {width:30%; padding-left: 30px;}

/*Contact form css start*/

ol li {
	list-style: decimal;
}
.hs-form-field label {
	color: #fff !important;
}
/*Contact page css start*/
.location-Bx {
	width: 100%;
	margin: 0px 0px 50px;
	position: relative;
	padding-left: 50px;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	color: #000;
}
.location-Bx img {
	position: absolute;
	left: 0px;
	top: 0px;
	max-width: 30px !important;
}
/*Contact page css end*/

/*Breadcrumb css start*/
.bratcrumBg.wtbann {
	background: #fff;
	padding: 15px 0 15px;
}
.bracrumNav {
	color: #494949;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 400;
}


.bracrumNav a {
	color: #c58d31;
	font-weight: 600;
}

/*Breadcrumb css end*/

.midCon .alignright {
	float: right;
	margin-bottom: 2px;
	margin-left: 12px;
	margin-top: 10px;
	padding-left: 0;
}
.alignright {
	margin: 5px 0 20px 20px;
}
.page-template .mainHd .pageTitle{
    text-align:center;
}
.page-template .midCon {
	font-size: 20px;
}

.page-template .midCon ul {
	padding: 10px;
}
.home .midCon ul li {
	list-style-type: none !important;
}
.page-template .midCon p {
	padding-top: 5px;
	padding-bottom: 5px;
}
.pt20{
	padding-top:20px;
}
.textwidget ul {
	margin-left: 0px !important;
}


